@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?vu590o");
  src: url("../fonts/icomoon.eot?vu590o#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?vu590o") format("truetype"), url("../fonts/icomoon.woff?vu590o") format("woff"), url("../fonts/icomoon.svg?vu590o#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

.icon-font {
  font-family: 'icons'; }

body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.3; }

*:focus {
  outline: 1px dashed #000000;
  outline-offset: 2px; }

a {
  transition: 0.5s ease; }

.container {
  max-width: 1000px; }

.row {
  margin-bottom: 0 !important; }

h2 {
  color: #555555;
  font-weight: 100;
  margin: 50px 0 30px 0;
  padding: 0px 0 17px;
  border-bottom: 1px solid #ccc;
  font-size: 48px; }
  @media (max-width: 767px) {
    h2 {
      font-size: 36px; } }

.wrapper_simulador {
  margin-top: 16px;
  margin-bottom: 32px;
  display: flex;
  flex-direction: column; }
  @media (max-width: 767.98px) {
    .wrapper_simulador {
      flex-direction: column; } }
  .wrapper_simulador input.cont_center {
    position: relative;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    border: solid 1px #666666;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    color: #666666;
    padding: 0 10px 0;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 16px;
    background: #ffffff;
    overflow: hidden;
    cursor: pointer;
    outline: none; }
    .wrapper_simulador input.cont_center:hover:after {
      position: absolute;
      content: '';
      height: 4px;
      width: 100%;
      bottom: 0px;
      background: #bad405;
      left: 0; }
  .wrapper_simulador .input_date {
    position: relative;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    border: solid 1px #666666;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    padding: 20px 8px 0 0;
    color: #333333;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 16px;
    background: #ffffff;
    overflow: hidden;
    cursor: pointer; }
    .wrapper_simulador .input_date:hover:after {
      position: absolute;
      content: '';
      height: 4px;
      width: 100%;
      bottom: 0px;
      background: #bad405;
      left: 0; }
    @media (max-width: 767.98px) {
      .wrapper_simulador .input_date {
        width: 100%;
        border-radius: 5px;
        margin-bottom: 0;
        margin-bottom: 16px; } }
    .wrapper_simulador .input_date label {
      color: #333333;
      font-size: 12px;
      position: absolute;
      top: 8px;
      left: 16px;
      z-index: 100;
      margin: 0;
      padding: 0; }
      @media (max-width: 767.98px) {
        .wrapper_simulador .input_date label {
          left: 8px !important; } }
    .wrapper_simulador .input_date .input_inner {
      position: relative;
      float: left;
      transition: all 75ms ease-in-out;
      min-width: 100%;
      padding-left: 40px;
      background: url("../icons/filters.svg") no-repeat 0 -8px;
      /* Oculto el elemento select */ }
      .wrapper_simulador .input_date .input_inner input {
        border: 0; }
        .wrapper_simulador .input_date .input_inner input:focus {
          outline: 0; }
      @media (max-width: 767.98px) {
        .wrapper_simulador .input_date .input_inner {
          padding-left: 30px !important;
          background: url("../icons/filters.svg") no-repeat -5px -8px !important;
          min-width: 100%; } }
      .wrapper_simulador .input_date .input_inner select {
        position: absolute;
        overflow: hidden;
        height: 0px;
        opacity: 0; }
  .wrapper_simulador .cont_select_center {
    position: relative;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    border: solid 1px #666666;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    padding: 20px 0 0 0;
    color: #333333;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 16px; }
    .wrapper_simulador .cont_select_center:not(:first-child) {
      border-radius: 0; }
    @media (max-width: 767.98px) {
      .wrapper_simulador .cont_select_center {
        width: 100%; } }
    .wrapper_simulador .cont_select_center .select1 {
      z-index: 10000; }
    .wrapper_simulador .cont_select_center label {
      color: #333333;
      font-size: 12px;
      position: absolute;
      top: 8px;
      left: 16px;
      z-index: 100;
      background: #ffffff;
      margin: 0;
      padding: 0; }
      @media (max-width: 767.98px) {
        .wrapper_simulador .cont_select_center label {
          left: 8px !important; } }
    .wrapper_simulador .cont_select_center .icon_select_mate {
      position: absolute;
      top: 0;
      right: 2%;
      font-size: 16px;
      height: 22px;
      transition: all 275ms; }
    .wrapper_simulador .cont_select_center .select_mate {
      position: relative;
      float: left;
      min-width: 100%;
      transition: all 75ms ease-in-out;
      padding-left: 16px;
      /* Oculto el elemento select */ }
      @media (max-width: 767.98px) {
        .wrapper_simulador .cont_select_center .select_mate {
          padding-left: 8px !important;
          min-width: 287px; } }
      .wrapper_simulador .cont_select_center .select_mate select {
        position: absolute;
        overflow: hidden;
        height: 0px;
        opacity: 0; }
    .wrapper_simulador .cont_select_center .cont_list_select_mate {
      position: relative;
      float: left;
      width: 100%;
      z-index: 300; }
    .wrapper_simulador .cont_select_center .cont_select_int {
      position: absolute;
      left: -16px;
      top: 0px;
      z-index: 999;
      height: 0px;
      width: 173px;
      background-color: #fff;
      padding: 0;
      margin-bottom: 0px;
      margin-top: 0px;
      border-radius: 0px 0px 7px 7px;
      transition: all 75ms ease-in-out;
      overflow: auto;
      max-height: 190px;
      box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
      width: calc(100% + 16px); }
      @media (max-width: 767.98px) {
        .wrapper_simulador .cont_select_center .cont_select_int {
          left: -8px !important;
          width: 100%; } }
      .wrapper_simulador .cont_select_center .cont_select_int::-webkit-scrollbar-track {
        -webkit-box-shadow: 0;
        background-color: #ffffff; }
      .wrapper_simulador .cont_select_center .cont_select_int::-webkit-scrollbar {
        width: 6px;
        background-color: #ffffff; }
      .wrapper_simulador .cont_select_center .cont_select_int::-webkit-scrollbar-thumb {
        background-color: #d8d8d8;
        border: 0;
        border-radius: 2px; }
      .wrapper_simulador .cont_select_center .cont_select_int li {
        position: relative;
        width: 100%;
        font-size: 16px;
        border-bottom: 1px solid #E0E0E0;
        background-color: #ffffff;
        list-style-type: none;
        padding: 10px 16px;
        line-height: 27px;
        margin: 0px;
        transition: all 75ms ease-in-out;
        display: block;
        cursor: pointer; }
        .wrapper_simulador .cont_select_center .cont_select_int li:last-child {
          border-radius: 3px;
          border-bottom: 0px; }
        .wrapper_simulador .cont_select_center .cont_select_int li:hover {
          background-color: #e6e6e6; }
      .wrapper_simulador .cont_select_center .cont_select_int .active {
        background-color: #e6e6e6; }
    .wrapper_simulador .cont_select_center .selecionado_opcion {
      width: 175px;
      display: block;
      margin: 0px;
      cursor: pointer;
      height: 30px;
      font-size: 14px;
      line-height: 24px; }
  .wrapper_simulador .but_search {
    color: #333333;
    font-size: 18px;
    line-height: 16px;
    text-align: center;
    height: 50px;
    width: 100%;
    border-radius: 5px;
    background-color: #BAD405;
    border: 0;
    max-width: 22.5%;
    width: 100%;
    float: right;
    margin: 0px 0 20px; }
    .wrapper_simulador .but_search:focus {
      outline: 1px dashed #000000;
      outline-offset: 2px; }
    @media (max-width: 767px) {
      .wrapper_simulador .but_search {
        max-width: 100%; } }
    .wrapper_simulador .but_search.disable {
      background-color: #E6E6E6 !important;
      color: #9F9D9D !important; }
    .wrapper_simulador .but_search:visited {
      background-color: #0E0C5A; }
    .wrapper_simulador .but_search:hover {
      background-color: #ADC200; }
    .wrapper_simulador .but_search:active {
      background-color: #9DAD00; }
    @media (max-width: 767.98px) {
      .wrapper_simulador .but_search {
        height: 49px;
        width: 100%;
        font-size: 16px;
        line-height: 19px; } }

@media screen and (max-width: 1023px) {
  .scroll {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden; } }

@media screen and (max-width: 1023px) {
  .scroll:before {
    content: '';
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 0px;
    right: 0;
    z-index: 10;
    background: -moz-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to left, white 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); } }

.info_table {
  text-align: center;
  border: 1px solid #9F9D9D;
  border-radius: 5px;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden; }
  @media screen and (max-width: 1023px) {
    .info_table {
      margin: 30px auto;
      width: 1000px; } }
  .info_table .col {
    padding: 0; }
  .info_table .title_info_table {
    background: #E6E6E6;
    padding: 5px;
    font-size: 14px;
    font-weight: 600; }
  .info_table .date_info_table {
    padding: 5px;
    font-size: 14px;
    color: #666666; }

.breadcrumb {
  background: none;
  font-size: 14px;
  color: #333333;
  padding: 0; }
  .breadcrumb li {
    margin: 0 5px 0 0; }
    .breadcrumb li a {
      color: #333333;
      text-decoration: underline; }
    .breadcrumb li.active {
      font-weight: 600;
      text-decoration: underline; }

.graphic_indictors {
  padding: 16px 0; }

.CalendarDay__selected, .CalendarDay__selected:active, .CalendarDay__selected:hover {
  background: #BAD405;
  border: 1px double #BAD405;
  color: #484848; }

.CalendarDay__selected, .CalendarDay__selected:active, .CalendarDay__selected:hover {
  background: #BAD405 !important;
  border: 1px double #BAD405 !important;
  color: #484848 !important; }

.CalendarDay__selected_span {
  background: #E6E6E6 !important;
  border: 1px double #E6E6E6 !important;
  color: #484848 !important; }

.CalendarDay__selected_span:active, .CalendarDay__selected_span:hover {
  background: #E6E6E6 !important;
  background-image: initial !important;
  background-position-x: initial !important;
  background-position-y: initial !important;
  background-size: initial !important;
  background-repeat-x: initial !important;
  background-repeat-y: initial !important;
  background-attachment: initial !important;
  background-origin: initial !important;
  background-clip: initial !important;
  background-color: #bad405 !important;
  border: 1px double #E6E6E6 !important;
  border-top-color: #bad405 !important;
  border-top-style: double !important;
  border-top-width: 1px;
  border-right-color: #bad405 !important;
  border-right-style: double !important;
  border-right-width: 1px;
  border-bottom-color: #bad405 !important;
  border-bottom-style: double !important;
  border-bottom-width: 1px !important;
  border-left-color: #bad405 !important;
  border-left-style: double !important;
  border-left-width: 1px !important;
  border-image-source: initial !important;
  border-image-slice: initial !important;
  border-image-width: initial !important;
  border-image-outset: initial !important;
  border-image-repeat: initial !important;
  color: #484848 !important; }

.DateInput_input__focused {
  outline: 0 !important;
  background: #fff !important;
  border: 0 !important;
  border-top: 0 !important;
  border-right: 0 !important;
  border-bottom: 2px solid #BAD405 !important;
  border-left: 0 !important; }

.DayPickerKeyboardShortcuts_buttonReset {
  background: 0 0 !important;
  border: 0 !important;
  border-radius: 0 !important;
  color: inherit !important;
  font: inherit !important;
  line-height: normal !important;
  overflow: visible !important;
  padding: 0 !important;
  cursor: pointer !important;
  font-size: 14px !important;
  display: none !important; }

.tableData {
  display: none; }

.DateRangePicker {
  width: 100%; }

.DateRangePickerInput__withBorder {
  border-radius: 0 !important;
  border: 0 !important;
  width: 100% !important; }

.DateInput {
  position: relative !important;
  width: 48% !important;
  height: 50px !important;
  border-radius: 5px !important;
  border: solid 1px #666666 !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  position: relative !important;
  padding-top: 20px !important;
  color: #333333 !important;
  font-size: 16px !important;
  line-height: 1 !important;
  margin-bottom: 16px !important;
  background: #ffffff !important;
  overflow: hidden !important;
  cursor: pointer !important; }

.DateInput:first-child {
  margin-right: 24px !important; }

.DateInput:first-child:before {
  content: 'Fecha de inicio' !important;
  color: #333333 !important;
  font-size: 12px !important;
  position: absolute !important;
  top: 8px !important;
  left: 16px !important;
  z-index: 100 !important;
  margin: 0 !important;
  padding: 0 !important; }

.DateInput:last-child:before {
  content: 'Fecha final' !important;
  color: #333333 !important;
  font-size: 12px !important;
  position: absolute !important;
  top: 8px !important;
  left: 16px !important;
  z-index: 100 !important;
  margin: 0 !important;
  padding: 0 !important; }

.DateInput_input {
  position: relative !important;
  float: left !important;
  transition: all 75ms ease-in-out !important;
  min-width: 100% !important;
  padding: 0 0 0 40px !important;
  background: url(../icons/filters.svg) no-repeat 0 -8px !important; }

.DateRangePickerInput_arrow_svg {
  display: none !important; }

.DateInput_input__focused {
  outline: 0 !important;
  background: #fff url(../icons/filters.svg) no-repeat 0 -8px !important;
  border: 0 !important;
  border-top: 0 !important;
  border-right: 0 !important;
  border-bottom: 4px solid #BAD405 !important;
  border-left: 0 !important; }
